/*
Theme Name: טריפל אי - אתרים - תבנית 09
Theme URI: http://iii.co.il
Description: תבנית עיצוב לדוגמא עבור אתרים של טריפל אי
Author: טריפל אי
Author URI: http://iii.co.il/
Template: iii-theme-07
Version: 1.0
Tags: iii, triple-i, responsive, white, bootstrap
*/

@import url('../iii-theme-07/style.css');

.alert-info {
	color: #c09853;
	background-color: #fcf8e3;
	border-color: #fbeed5;
}
.btn-primary {
	background-image: linear-gradient(#f37022, #e93004);
	border-color: #e93004 #e93004 hsl(326, 100%, 17%);
}
.btn-primary:hover, .btn-primary:focus {
	background-image: linear-gradient(#e93004, #f37022);
	border-color: #f37022 #f37022 hsl(326, 100%, 17%);
}
.btn-link {
	color: #08c;
}
.btn-link:hover, .btn-link:focus {
	color: #005580;
}
.pagination>li>a, .pagination>li>span {
	color: #5b9d0c;
	border-color: #cdeba5;
}
.pagination>li>a:hover, .pagination>li>a:focus, 
.pagination>li>span:hover, .pagination>li>span:focus {
	color: #5b9d0c;
	background-color: #f5efc5;
	border-color: #cdeba5;
}
.pagination>.active>a, .pagination>.active>a:hover, .pagination>.active>a:focus,
.pagination>.active>span, .pagination>.active>span:hover, .pagination>.active>span:focus {
	color: #ffffff;
	background-color: #5b9d0c;
	border-color: #cdeba5;
}
.iii-store-products .thumbnail {
	border-color: #c4a2af;
}

@media (min-width: 768px) { 
	.vertical-align {
	  display: flex;
	  flex-direction: row;	/*align-items: center;*/
	}

	.vertical-align > [class^="col-"],
	.vertical-align > [class*=" col-"] {
	  display: flex;
	  align-items: center;			/* Align the flex-items vertically */
	  justify-content: flex-end;	/* Optional, to align inner flex-items horizontally within the column  */
	}
}

body {
	margin:0px;
	padding:0px;
}

.iii-top {
	padding:18px 0px 10px 0px;
	border-bottom:1px solid #e0e0e0;
}
.iii-top .nav>li>a {
	p/adding:10px;
}
.iii-cols img {
	width:100%;
}
.iii-cols h3 {
	font-size: 16px;
	font-weight:bold;
	padding:10px 4px;
	background-color:#e0e0e0;
	min-height:60px;
	margin:0;
}
.iii-content,
.sidebar-title {
	font-size:16px;
}
.iii-page-title h1 {
	font-size:24px;
}
.iii-page-title hr {
	border: 0;
    border-bottom: 1px dotted #e0e0e0;
    background: none;
}
/*
.footer,
.form-control,
.iii-top .nav>li>a,
.iii-top .nav>li.active>a, .iii-top .nav>li.active>a:focus, .iii-top .nav>li.active>a:hover {
	font-size: 12px;
}*/
.iii-header {
	padding-top:6px;
	padding-bottom:10px;
}
.iii-header-menu u, .iii-language u {
	padding-left:0px;
	padding-right:0px;
}
.iii-main-menu {
	margin:20px 0 0 0;
	p/adding:20px 0;
}
.iii-main-menu .navbar, .iii-main-menu .navbar-nav {
	padding:0;
	background-color: transparent;
}
.iii-main-menu .navbar-collapse {
	padding-right:0px;
	padding-left:0px;
}
.iii-main-menu .navbar-nav>li,
.iii-main-menu .dropdown-menu>li {
	padding:4px 0px;
	font-weight:bold;
}
.navbar-nav,
.iii-main-menu .navbar-nav>li>a,
.iii-main-menu .dropdown-menu>li>a {
	font-size: 14px;
	padding:2px 7px;
	margin:0;
}

.well,
.widget {
	border:0px solid;
	border-radius:0px;
	border-left:1px solid;
	box-shadow: none;
	p/adding-top:0px;
}
.sidebar-page.well,
.sidebar-page.widget {
	padding-top:0px;
}

.sidebar-front-page .widget {
	border-left:none;
}

.btn-primary {
	background-color: #fb7803;
	border-color: #e46f03;
}
.btn-primary.btn-mini {
	color: #fb7803;
	text-decoration:underline;
	background-color: transparent;
	border-color: transparent;
	padding:0;
}

.iii-bottom {
	padding:20px 0 20px 0;
}
.iii-minilinks {
	min-height:200px;
	background-color: #eeeeee;
	padding:60px 0;
}

.iii-minilinks .footer-title {
	color: #fb7803;
	font-weight:bold;
	text-decoration:underline;
}

.iii-minilinks * {
	text-align:left;
}
.iii-minilinks input[type="submit"] {
	text-align:center;
}

.iii-minilinks hr {
	margin-top:20px;
	margin-bottom:10px;
	border-color:#e0e0e0;
}

.iii-minilinks div[class*='col-']:not(:last-child) {
	border-right:1px dotted #cccccc;
}

.thumbnail, .carousel
{
  	position:relative;       
    -webkit-box-shadow: none !important; /*0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;*/
       -moz-box-shadow: none !important; /*0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;*/
            box-shadow: none !important; /*0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;*/
}
/*
.thumbnail:before, .thumbnail:after, 
.carousel:before, .carousel:after
{
	content:"";
    position:absolute; 
    z-index:-1;
    -webkit-box-shadow:0 0 10px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 10px rgba(0,0,0,0.8);
    box-shadow:0 0 10px rgba(0,0,0,0.8);
    top:0;
    bottom:0;
    left:10px;
    right:10px;
    -moz-border-radius:100px / 5px;
    border-radius:100px / 5px;
} 
.thumbnail:after, .carousel:after
{
	right:10px; 
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg); 
       -moz-transform:skew(8deg) rotate(3deg);     
        -ms-transform:skew(8deg) rotate(3deg);     
         -o-transform:skew(8deg) rotate(3deg); 
            transform:skew(8deg) rotate(3deg);
}
*/
.thumbnail, .thumbnail img {
	border-radius: 10px;
}
.iii-cols .thumbnail img {
	-moz-border-radius: 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px; 
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}

.tripadvisor #CDSWIDSSP .widSSPData {
	background:transparent;
	background-color:transparent;
}
.tripadvisor #CDSWIDSSP.widSSPnarrow .widSSPData .widSSPTrvlRtng .widSSPOverall {
	margin-bottom:0px;
}
.tripadvisor #CDSWIDSSP .widSSPData .widSSPBranding {
	margin-bottom:0;
	border-bottom:none;
}
.tripadvisor .widSSPAll,
.tripadvisor .widSSPLegal {
	display:none;
}
.fullwidth {
	width:100%;
	height:auto;
}